@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.LsJUmaG2X:before {
  content: "\e000";
}
.nnIKDn:before {
  content: "\e001";
}
.zBKrnvJzwUR:before {
  content: "\e002";
}
.hfd6ISDTipA:before {
  content: "\e003";
}
.Fg1EsVwC:before {
  content: "\e004";
}
.EcCGblZ0Ad:before {
  content: "\e005";
}
.DBvJMXbc:before {
  content: "\e006";
}
.EfanobIQRm:before {
  content: "\e007";
}
.mZeQOhn:before {
  content: "\e008";
}
.M1cMOocpdpo:before {
  content: "\e009";
}
.bSe5kQX08:before {
  content: "\e00a";
}
.c4nDLizVnU9:before {
  content: "\e00b";
}
.orA3o3BcF6:before {
  content: "\e00c";
}
.eKusjrBhh:before {
  content: "\e00d";
}
.MuNN9qHdUa:before {
  content: "\e00e";
}
.L3sMmm0ZA:before {
  content: "\e00f";
}
.Iibhoto:before {
  content: "\e010";
}
.GQlIfbWFgU:before {
  content: "\e011";
}
.T9UdS6mr:before {
  content: "\e012";
}
.Bp7OdnK6MZM:before {
  content: "\e013";
}
.fnoOSFryzqe:before {
  content: "\e014";
}
.IbdJXOCE:before {
  content: "\e015";
}
.gxur5Ro:before {
  content: "\e016";
}
.NQ8D7i6thAS:before {
  content: "\e017";
}
.sq5T5oCv:before {
  content: "\e018";
}
.NgF1kMx:before {
  content: "\e019";
}
.kPUfdDJ2:before {
  content: "\e01a";
}
.hjjR2g:before {
  content: "\e01b";
}
.CemHz8WL:before {
  content: "\e01c";
}
.z5eE24vMgQ:before {
  content: "\e01d";
}
.JvdLVnd01:before {
  content: "\e01e";
}
.xwgMtuBMi8y:before {
  content: "\e01f";
}
.joiuGuXEhH8:before {
  content: "\e020";
}
.FHOxx9TZak:before {
  content: "\e021";
}
.OYfu2Jc5G1:before {
  content: "\e022";
}
.aStIuTgru:before {
  content: "\e023";
}
.rmzQkJQrcjl:before {
  content: "\e024";
}
.OetdkwQhoSa:before {
  content: "\e025";
}
.JPPFVZ7:before {
  content: "\e026";
}
.Jkye8gD:before {
  content: "\e027";
}
.savexy:before {
  content: "\e028";
}
.bx6EioHHi:before {
  content: "\e029";
}
.jsfDPx:before {
  content: "\e02a";
}
.Z40qPpI6g:before {
  content: "\e02b";
}
.KnNoLvQzMd:before {
  content: "\e02c";
}
.IELsl6d6:before {
  content: "\e02d";
}
.PIGV6rT:before {
  content: "\e02e";
}
.jP7602:before {
  content: "\e02f";
}
.lRkd8dCnN:before {
  content: "\e030";
}
.tkanm7T5L:before {
  content: "\e031";
}
.d6g1nAc:before {
  content: "\e032";
}
.cBw0XBt49:before {
  content: "\e033";
}
.yzDtk0qEye7:before {
  content: "\e034";
}
.NAiXkIglAY:before {
  content: "\e035";
}
.EGZMfkHW:before {
  content: "\e036";
}
.K1hc2f1:before {
  content: "\e037";
}
.PaveNFy:before {
  content: "\e038";
}
.AxEaY3hP2n:before {
  content: "\e039";
}
.ZGZW0mh:before {
  content: "\e03a";
}
.dAZtTpsFEY:before {
  content: "\e03b";
}
.qu6jWffP0:before {
  content: "\e03c";
}
.ATuuSjDweSU:before {
  content: "\e03d";
}
.jJ7WB5:before {
  content: "\e03e";
}
.vnETgDVJy9l:before {
  content: "\e03f";
}
.CpSNvmDYP:before {
  content: "\e040";
}
.QX1BucvLH:before {
  content: "\e041";
}
.q1wolxOrwh:before {
  content: "\e042";
}
.OSHktCshgm:before {
  content: "\e043";
}
.Jn25xN1bfsO:before {
  content: "\e044";
}
.E4filaCTEz:before {
  content: "\e045";
}
.ZdSXcav:before {
  content: "\e046";
}
.CF9lYx:before {
  content: "\e047";
}
.VvbcpBTsg0f:before {
  content: "\e048";
}
.I8mfU4Fm:before {
  content: "\e049";
}
.vlRwB7GXnd:before {
  content: "\e04a";
}
.Vk1VLgx1NMa:before {
  content: "\e04b";
}
.LXysmSszr:before {
  content: "\e04c";
}
.iwm100cUrh:before {
  content: "\e04d";
}
.t6KQox0:before {
  content: "\e04e";
}
.mfflBeGa:before {
  content: "\e04f";
}
.dQAYcLk:before {
  content: "\e050";
}
.NHg7Uo:before {
  content: "\e051";
}
.QpqgQM:before {
  content: "\e052";
}
.eexkI7X:before {
  content: "\e053";
}
.ltiy6Qy:before {
  content: "\e054";
}
.eY0Mwact:before {
  content: "\e055";
}
.D4HTJ2:before {
  content: "\e056";
}
.aVVIgeQBebs:before {
  content: "\e057";
}
.vmGb40c3:before {
  content: "\e058";
}
.nDww1gu:before {
  content: "\e059";
}
.GvFjsd8t:before {
  content: "\e05a";
}
.mds2fZx:before {
  content: "\e05b";
}
.pzcZZs2oQXz:before {
  content: "\e05c";
}
.EbRe0D:before {
  content: "\e05d";
}
.tTs1S6:before {
  content: "\e05e";
}
.Pd9lExwIPnx:before {
  content: "\e05f";
}
.PrMy93vpLtE:before {
  content: "\e060";
}
.pWWbU1HV9:before {
  content: "\e061";
}
.xaN6FEzu:before {
  content: "\e062";
}
.M8hSEHKqHG:before {
  content: "\e063";
}
.VuwFPg:before {
  content: "\e064";
}
.oAoucViN:before {
  content: "\e065";
}
.qddAnD90Lmc:before {
  content: "\e066";
}
.p3TCJpFmg:before {
  content: "\e067";
}
.bVnLo79MM:before {
  content: "\e068";
}
.jJwMUGkHU:before {
  content: "\e069";
}
.O9S5efmtgq2:before {
  content: "\e06a";
}
.qtiomFFbIpe:before {
  content: "\e06b";
}
.o4185u4g:before {
  content: "\e06c";
}
.wsA7gv0qS:before {
  content: "\e06d";
}
.LZCXZXwmkCw:before {
  content: "\e06e";
}
.bDNcRKG5:before {
  content: "\e06f";
}
.hjZsr4mYohz:before {
  content: "\e070";
}
.qBQXkgN3:before {
  content: "\e071";
}
.pf1aAz:before {
  content: "\e072";
}
.AcSoggC:before {
  content: "\e073";
}
.HvmieclT:before {
  content: "\e074";
}
.FNPHFfvcsh3:before {
  content: "\e075";
}
.Ij3vtfkVb:before {
  content: "\e076";
}
.M8so06n:before {
  content: "\e077";
}
.fuM2GmxUe:before {
  content: "\e078";
}
.hPDqIi150nu:before {
  content: "\e079";
}
.aJuyACmoJ4:before {
  content: "\e07a";
}
.ybpof5I1:before {
  content: "\e07b";
}
.dND6kM:before {
  content: "\e07c";
}
.vayWyCIS:before {
  content: "\e07d";
}
.F2W6jbtmNM:before {
  content: "\e07e";
}
.DJkc066NAcy:before {
  content: "\e07f";
}
.B9Wq2ye:before {
  content: "\e080";
}
.I78YDm1jMq:before {
  content: "\e081";
}
.sG7n62:before {
  content: "\e082";
}
.Kar697sd:before {
  content: "\e083";
}
.VzRBCVacyI:before {
  content: "\e084";
}
.U0XtpPSXdOr:before {
  content: "\e085";
}
.vCb0l9d:before {
  content: "\e086";
}
.nMHwrgl:before {
  content: "\e087";
}
.sy4MByH9gbF:before {
  content: "\e088";
}
.MfIcy7LA:before {
  content: "\e089";
}
.nsZ6p4D:before {
  content: "\e08a";
}
.aygKdtm:before {
  content: "\e08b";
}
.UBWgGpTu0ps:before {
  content: "\e08c";
}
.Ix1N4yPIRM:before {
  content: "\e08d";
}
.IoYNCnbgvFr:before {
  content: "\e08e";
}
.nnyesu5zEIT:before {
  content: "\e08f";
}
.LfZxkXvVoH:before {
  content: "\e090";
}
.HZZS5sK72Mp:before {
  content: "\e091";
}
.fLkb2oDoe7u:before {
  content: "\e092";
}
.TWROTKNJTv:before {
  content: "\e093";
}
.Rax9E69E7z:before {
  content: "\e094";
}
.YHevTKz2Q9K:before {
  content: "\e095";
}
.QEG2BIYsZ:before {
  content: "\e096";
}
.xj8c7iyJGrf:before {
  content: "\e097";
}
.IZrZeL:before {
  content: "\e098";
}
.Kla5wNgGST:before {
  content: "\e099";
}
.XRW24W:before {
  content: "\e09a";
}
.TxPKLXTsI:before {
  content: "\e09b";
}
.U2iZtFz12t:before {
  content: "\e09c";
}
.FxkVBu:before {
  content: "\e09d";
}
.dlaens2DulO:before {
  content: "\e09e";
}
.z1ngwbmhYp:before {
  content: "\e09f";
}
.wC4rDO:before {
  content: "\e0a0";
}
.I01OskegC:before {
  content: "\e0a1";
}
.tMO2tRQO:before {
  content: "\e0a2";
}
.BztbCt:before {
  content: "\e0a3";
}
.iraNdRzurN:before {
  content: "\e0a4";
}
.E8Z3ShNY:before {
  content: "\e0a5";
}
.fhXbJJH:before {
  content: "\e0a6";
}
.lrFrdCe:before {
  content: "\e0a7";
}
.bLauyqie06U:before {
  content: "\e0a8";
}
.NzEi9X:before {
  content: "\e0a9";
}
.TLOQlod6:before {
  content: "\e0aa";
}
.GUePvsS5l:before {
  content: "\e0ab";
}
.Hwd2OuYda5:before {
  content: "\e901";
}
.h92Woi:before {
  content: "\e902";
}
.aULabrmUU7v:before {
  content: "\e903";
}
.uWJ0lfvDS:before {
  content: "\e904";
}
.MTCSsSNK:before {
  content: "\e905";
}
.RtICEJa:before {
  content: "\e906";
}
.avOw0CeJf:before {
  content: "\e907";
}
.iLDUUFhHE:before {
  content: "\e908";
}
.HcdJyHUewr:before {
  content: "\e909";
}
.gtbGm0UONYj:before {
  content: "\e90a";
}
.zOoXRg:before {
  content: "\e90b";
}
.SUXIaLuYz:before {
  content: "\e90c";
}
.d1O6NXY:before {
  content: "\e90d";
}
.WR8jzyrGqP:before {
  content: "\e90e";
}
.dZQlW4oN:before {
  content: "\e90f";
}
.Zh4Vjy58:before {
  content: "\e910";
}
.TVit9JOtG:before {
  content: "\e911";
}
.Weo4fYWZ:before {
  content: "\e912";
}
.P2SWIh5I3:before {
  content: "\e913";
}
.Tftskq:before {
  content: "\e914";
}
.d7qEHJrhk27:before {
  content: "\e915";
}
.ZaHsLlP8y1m:before {
  content: "\e916";
}
.iDfkZs:before {
  content: "\e917";
}
.G09zLPcFw:before {
  content: "\e918";
}
.IEzuK5:before {
  content: "\e919";
}
.kPGecv727G:before {
  content: "\e91a";
}
.tLUA8i5Aj:before {
  content: "\e91b";
}
.ChhO8Da2:before {
  content: "\e91c";
}
.LHXsslxmkfv:before {
  content: "\e91d";
}
.w3GftebIbQd:before {
  content: "\e91e";
}
.OwOCQRW829:before {
  content: "\e91f";
}
.jCgHFFFf:before {
  content: "\e920";
}
.I6R8dY6u:before {
  content: "\e921";
}
.Ubltoh8NKrB:before {
  content: "\e922";
}
.f9bURDzSm:before {
  content: "\e923";
}
.efxR1gjYC:before {
  content: "\e924";
}
.ez0c6tUqLp:before {
  content: "\e925";
}
.e9ICb3p6Np:before {
  content: "\e926";
}
.DUUDQWYSmO:before {
  content: "\e927";
}
.iKiEYeopjW:before {
  content: "\e928";
}
.P0qNbD:before {
  content: "\e929";
}
.qVU2FTjo:before {
  content: "\e92a";
}
.qE1tYosStIC:before {
  content: "\e92b";
}
.IQEFnqvH2tF:before {
  content: "\e92c";
}
.xnd5s1qZQ:before {
  content: "\e92d";
}
.TczQjdd:before {
  content: "\e92e";
}
.S33FmGV:before {
  content: "\e92f";
}
.KJhLdr:before {
  content: "\e930";
}
.L8tUOe:before {
  content: "\e931";
}
.NGMUHVMb:before {
  content: "\e932";
}
.Y3QJeRap2:before {
  content: "\e933";
}
.B2dzw6go:before {
  content: "\e934";
}
.P8MxcsX1nM:before {
  content: "\e935";
}
.IY41HWJfmXz:before {
  content: "\e936";
}
.eQT9aY6HL:before {
  content: "\e937";
}
.MtjhPbGw:before {
  content: "\e938";
}
.KTUUmfj:before {
  content: "\e939";
}
.mBTWYndKB3:before {
  content: "\e93a";
}
.KIjlpKAwT1:before {
  content: "\e93b";
}
.QsI8rx:before {
  content: "\e93c";
}
.H4hHX9mhp7j:before {
  content: "\e93d";
}
.EyJMf1pR:before {
  content: "\e93e";
}
.jtt6kIUVj:before {
  content: "\e93f";
}
.KXyLzKu:before {
  content: "\e940";
}
.TlSz8oxJg:before {
  content: "\e941";
}
.VdfKeK:before {
  content: "\e942";
}
.qRomxzSAVtd:before {
  content: "\e943";
}
.RnFkEYO:before {
  content: "\e944";
}
.TyyrEbW:before {
  content: "\e945";
}
.fwZJfYN8OO:before {
  content: "\e946";
}
.DaLYg5f:before {
  content: "\e947";
}
.ljVzL0DI6BQ:before {
  content: "\e948";
}
.DjG3WnPUH:before {
  content: "\e949";
}
.CF7WmX1J:before {
  content: "\e94a";
}
.MhonX9P0Q3y:before {
  content: "\e94b";
}
.jGgBNzrj:before {
  content: "\e94c";
}
.cW462F:before {
  content: "\e94d";
}
.FUnEHryZt9:before {
  content: "\e94e";
}
.y7LPEpr:before {
  content: "\e94f";
}
.w09lN3:before {
  content: "\e950";
}
.XF4fzRq:before {
  content: "\e951";
}
.S600zSc8Cg:before {
  content: "\e952";
}
.ztD400kUQP:before {
  content: "\e953";
}
.Dls7KfeXlP:before {
  content: "\e954";
}
.rOuNim:before {
  content: "\e955";
}
.QW0BycE:before {
  content: "\e956";
}
.BB6IAIkm:before {
  content: "\e957";
}
.BjX27PL:before {
  content: "\e958";
}
.aFzDGEf:before {
  content: "\e959";
}
.J3aURtJQ:before {
  content: "\e95a";
}
.qMKo9Fri:before {
  content: "\e95b";
}
.F1GVtFx:before {
  content: "\e95c";
}
.pDkFVKN33a:before {
  content: "\e95d";
}
.svrwFWmUua0:before {
  content: "\e95e";
}
.kk9x2iuM:before {
  content: "\e95f";
}
.vQuhI9JSk:before {
  content: "\e960";
}
.mdDvwae8:before {
  content: "\e961";
}
.bOZqsuQ:before {
  content: "\e962";
}
.Jds0aPuZO:before {
  content: "\e963";
}
.NcxjkHbw4LR:before {
  content: "\e964";
}
.huwtFRULlL9:before {
  content: "\e965";
}
.TkW9jkLBWxv:before {
  content: "\e966";
}
.nvPTsxGF7q:before {
  content: "\e967";
}
.G9aTkXpPt:before {
  content: "\e968";
}
.TocPgTM:before {
  content: "\e969";
}
.wDXeOJVod:before {
  content: "\e96a";
}
.XtelXSnMe:before {
  content: "\e96b";
}
.sVfW4DLZna5:before {
  content: "\e96c";
}
.A1NxynW6f:before {
  content: "\e96d";
}
.Q5H3e7U:before {
  content: "\e96e";
}
.Kdc2VCQJYf:before {
  content: "\e96f";
}
.enBTLJ:before {
  content: "\e970";
}
.NAwaGm5r:before {
  content: "\e971";
}
.X5VMKDCypO:before {
  content: "\e972";
}
.b4vIpaUv:before {
  content: "\e973";
}
.YDJ8LxLUzJ:before {
  content: "\e974";
}
.UqOUOaXMX:before {
  content: "\e975";
}
.FeqITu1NFC:before {
  content: "\e976";
}
.OtZ03cUMooH:before {
  content: "\e977";
}
.TD1qvj0wN6G:before {
  content: "\e978";
}
.KnG4NtNGR4:before {
  content: "\e979";
}
.sniSOkVIv5z:before {
  content: "\e97a";
}
.FhkWVGRdbI:before {
  content: "\e97b";
}
.egdafLnl:before {
  content: "\e97c";
}
.I4R8uUrk8h:before {
  content: "\e97d";
}
.FeEYEpJ:before {
  content: "\e97e";
}
.Dc4cRTl:before {
  content: "\e97f";
}
